model_list = ["llama3-8b", "Llama_31_8b", "qwen25_3B", "qwen25_7B", "qwen25_14B"]

probe_exper = []
counter = 1
for m_idx in range(len(model_list)):
    exper_dict = {
        "Experiment Number": counter,
        'model': model_list[m_idx],
        'dtype': "bf16",
        "device": None,
    }
    print(exper_dict)
    probe_exper.append(exper_dict)
    counter += 1